data:
  items:
  - id: test
    max: 100.0
    min: 0.0
    mode: slider
    name: test
    step: 1.0
  - id: sciemnienie_wieczorne_led_w_kuchni
    max: 20.0
    min: 0.0
    mode: slider
    name: Ściemnienie wieczorne led w kuchni nad blatem
    step: 1.0
  - id: klima_salon_temp_docelowa
    max: 28.0
    min: 18.0
    mode: slider
    name: klima salon temp docelowa
    step: 1.0
    unit_of_measurement: °C
  - id: klima_salon_tolerancja
    max: 3.0
    min: 0.5
    mode: slider
    name: klima salon tolerancja
    step: 0.5
    unit_of_measurement: °C
key: input_number
